.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.834473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.064721px;}
.ls24{letter-spacing:-0.050623px;}
.ls39{letter-spacing:-0.044856px;}
.ls2{letter-spacing:-0.044088px;}
.ls1{letter-spacing:-0.038448px;}
.ls14{letter-spacing:-0.036072px;}
.ls16{letter-spacing:-0.032040px;}
.ls36{letter-spacing:-0.021960px;}
.ls37{letter-spacing:-0.019865px;}
.ls3{letter-spacing:-0.017616px;}
.ls32{letter-spacing:-0.013615px;}
.ls13{letter-spacing:-0.009600px;}
.ls33{letter-spacing:-0.008784px;}
.ls6{letter-spacing:-0.005280px;}
.ls1c{letter-spacing:-0.004831px;}
.ls0{letter-spacing:0.000000px;}
.ls2f{letter-spacing:0.004831px;}
.lsa{letter-spacing:0.005280px;}
.ls1e{letter-spacing:0.008784px;}
.ls12{letter-spacing:0.009600px;}
.ls2e{letter-spacing:0.011184px;}
.ls31{letter-spacing:0.013615px;}
.ls5{letter-spacing:0.014400px;}
.lsc{letter-spacing:0.014880px;}
.ls2c{letter-spacing:0.017568px;}
.lsb{letter-spacing:0.019200px;}
.ls19{letter-spacing:0.021960px;}
.ls2a{letter-spacing:0.022368px;}
.lsd{letter-spacing:0.024000px;}
.ls21{letter-spacing:0.026352px;}
.lse{letter-spacing:0.028800px;}
.ls17{letter-spacing:0.030744px;}
.ls30{letter-spacing:0.033552px;}
.ls10{letter-spacing:0.033600px;}
.ls18{letter-spacing:0.034697px;}
.ls9{letter-spacing:0.037920px;}
.ls1f{letter-spacing:0.039528px;}
.ls29{letter-spacing:0.043200px;}
.ls1a{letter-spacing:0.044359px;}
.ls22{letter-spacing:0.048312px;}
.ls28{letter-spacing:0.048480px;}
.ls11{letter-spacing:0.052800px;}
.ls1d{letter-spacing:0.053143px;}
.ls1b{letter-spacing:0.057096px;}
.lsf{letter-spacing:0.058080px;}
.ls20{letter-spacing:0.061488px;}
.ls34{letter-spacing:0.061512px;}
.ls38{letter-spacing:0.065880px;}
.ls26{letter-spacing:0.070272px;}
.ls25{letter-spacing:0.074225px;}
.ls8{letter-spacing:0.078288px;}
.ls2b{letter-spacing:0.089472px;}
.ls35{letter-spacing:0.101016px;}
.ls2d{letter-spacing:0.118584px;}
.ls23{letter-spacing:0.299095px;}
.ls7{letter-spacing:24.720000px;}
.ls15{letter-spacing:134.861585px;}
.ls4{letter-spacing:166.151239px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws41{word-spacing:-0.232337px;}
.ws1c{word-spacing:-0.211255px;}
.ws3a{word-spacing:-0.158400px;}
.ws2f{word-spacing:-0.139200px;}
.ws3{word-spacing:-0.132120px;}
.ws44{word-spacing:-0.124320px;}
.ws2e{word-spacing:-0.120000px;}
.ws29{word-spacing:-0.115200px;}
.ws3b{word-spacing:-0.110400px;}
.ws2b{word-spacing:-0.105600px;}
.ws1{word-spacing:-0.089712px;}
.ws38{word-spacing:-0.081120px;}
.ws42{word-spacing:-0.078288px;}
.wsa{word-spacing:-0.076800px;}
.ws30{word-spacing:-0.072000px;}
.ws2a{word-spacing:-0.062400px;}
.wsb{word-spacing:-0.058080px;}
.wsd{word-spacing:-0.052800px;}
.ws43{word-spacing:-0.050623px;}
.ws2c{word-spacing:-0.048480px;}
.ws48{word-spacing:-0.044856px;}
.ws39{word-spacing:-0.043200px;}
.ws2d{word-spacing:-0.037920px;}
.wsc{word-spacing:-0.033600px;}
.ws31{word-spacing:-0.028800px;}
.ws9{word-spacing:-0.024000px;}
.ws32{word-spacing:-0.019865px;}
.ws7{word-spacing:-0.019200px;}
.ws8{word-spacing:-0.014880px;}
.ws47{word-spacing:-0.012816px;}
.wse{word-spacing:-0.009600px;}
.ws6{word-spacing:-0.005280px;}
.ws46{word-spacing:-0.004831px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.004831px;}
.ws4{word-spacing:0.005280px;}
.ws18{word-spacing:0.008784px;}
.wsf{word-spacing:0.009600px;}
.ws16{word-spacing:0.013615px;}
.ws10{word-spacing:0.016032px;}
.ws13{word-spacing:0.017568px;}
.ws15{word-spacing:0.019865px;}
.ws1a{word-spacing:0.021960px;}
.ws45{word-spacing:0.025632px;}
.ws17{word-spacing:0.026352px;}
.ws3e{word-spacing:0.027960px;}
.ws37{word-spacing:0.028800px;}
.ws11{word-spacing:0.030744px;}
.ws1b{word-spacing:0.034697px;}
.ws1e{word-spacing:0.038448px;}
.ws33{word-spacing:0.039144px;}
.ws12{word-spacing:0.039528px;}
.ws35{word-spacing:0.044359px;}
.ws3f{word-spacing:0.048312px;}
.ws34{word-spacing:0.050328px;}
.ws28{word-spacing:0.050623px;}
.ws19{word-spacing:0.053143px;}
.ws3d{word-spacing:0.057096px;}
.ws1d{word-spacing:0.061488px;}
.ws40{word-spacing:0.070272px;}
.ws5{word-spacing:0.111840px;}
.ws2{word-spacing:0.116232px;}
.ws20{word-spacing:0.707112px;}
.ws1f{word-spacing:0.724241px;}
.ws27{word-spacing:2.389248px;}
.ws26{word-spacing:2.433168px;}
.ws24{word-spacing:3.381840px;}
.ws25{word-spacing:3.386232px;}
.ws21{word-spacing:3.606271px;}
.ws23{word-spacing:3.619008px;}
.ws22{word-spacing:3.627792px;}
.ws3c{word-spacing:50.680296px;}
.ws36{word-spacing:50.690921px;}
._e{margin-left:-134.896974px;}
._16{margin-left:-50.401450px;}
._19{margin-left:-4.986126px;}
._11{margin-left:-1.161689px;}
._10{width:1.108160px;}
._14{width:2.333852px;}
._8{width:3.427200px;}
._b{width:5.280000px;}
._6{width:7.174560px;}
._a{width:8.558400px;}
._7{width:10.544640px;}
._2{width:23.038184px;}
._f{width:25.843320px;}
._13{width:36.624000px;}
._12{width:39.628880px;}
._15{width:50.640464px;}
._4{width:71.404200px;}
._17{width:75.612265px;}
._1{width:90.240264px;}
._18{width:96.202400px;}
._9{width:108.479960px;}
._0{width:130.560696px;}
._c{width:134.162952px;}
._d{width:135.599368px;}
._5{width:144.479960px;}
._3{width:1159.243442px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs8{font-size:31.587200px;}
.fs1{font-size:40.080000px;}
.fs7{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.fs4{font-size:79.920000px;}
.fs3{font-size:88.080000px;}
.y34{bottom:61.441558px;}
.y33{bottom:79.854600px;}
.y1f{bottom:96.403361px;}
.yb4{bottom:125.164597px;}
.y96{bottom:138.275069px;}
.y5e{bottom:138.372034px;}
.yb3{bottom:145.505610px;}
.y95{bottom:158.616066px;}
.y1e{bottom:159.194438px;}
.y5d{bottom:160.544679px;}
.yb2{bottom:165.846607px;}
.y94{bottom:178.860161px;}
.y5c{bottom:182.717340px;}
.y1d{bottom:183.102568px;}
.yb1{bottom:186.187620px;}
.y93{bottom:195.249407px;}
.yc8{bottom:198.529194px;}
.y5b{bottom:204.793790px;}
.yb0{bottom:206.528616px;}
.y1c{bottom:208.745894px;}
.yc7{bottom:218.870223px;}
.y5a{bottom:228.412726px;}
.yaf{bottom:232.461121px;}
.yc6{bottom:239.211204px;}
.y1b{bottom:240.366196px;}
.y84{bottom:248.367836px;}
.y59{bottom:251.935178px;}
.yc5{bottom:259.552233px;}
.y1a{bottom:263.309827px;}
.yae{bottom:272.757726px;}
.y83{bottom:274.300163px;}
.y58{bottom:275.554114px;}
.yc4{bottom:279.796312px;}
.y19{bottom:285.964793px;}
.y57{bottom:297.726775px;}
.yc3{bottom:300.137325px;}
.y18{bottom:308.619760px;}
.y82{bottom:318.645838px;}
.y56{bottom:319.899435px;}
.yc2{bottom:320.478321px;}
.y81{bottom:338.986835px;}
.yc1{bottom:340.819334px;}
.y55{bottom:342.072080px;}
.y17{bottom:345.830686px;}
.yc0{bottom:353.832937px;}
.ybf{bottom:361.160331px;}
.y54{bottom:364.244741px;}
.y80{bottom:368.100650px;}
.ybe{bottom:381.501312px;}
.y53{bottom:386.417401px;}
.y16{bottom:386.609405px;}
.ybd{bottom:401.745423px;}
.y52{bottom:408.590046px;}
.y15{bottom:427.388139px;}
.ybc{bottom:427.774475px;}
.y51{bottom:439.149895px;}
.y7f{bottom:439.343682px;}
.y7e{bottom:461.516327px;}
.ybb{bottom:468.070904px;}
.y14{bottom:468.166857px;}
.y7d{bottom:483.688987px;}
.y7c{bottom:505.861648px;}
.y13{bottom:508.945591px;}
.y50{bottom:510.007330px;}
.y7b{bottom:528.034293px;}
.y4f{bottom:530.251441px;}
.y12{bottom:549.820520px;}
.y7a{bottom:550.206953px;}
.y4e{bottom:550.592438px;}
.y4d{bottom:570.933451px;}
.y79{bottom:572.379614px;}
.y11{bottom:590.599255px;}
.y4c{bottom:591.274448px;}
.y78{bottom:594.552258px;}
.y92{bottom:611.037105px;}
.y77{bottom:616.724919px;}
.y4b{bottom:620.388247px;}
.y10{bottom:631.377973px;}
.y32{bottom:636.969737px;}
.y76{bottom:644.103441px;}
.y91{bottom:655.383567px;}
.y31{bottom:668.782734px;}
.yf{bottom:672.156707px;}
.y90{bottom:675.724596px;}
.y75{bottom:688.450128px;}
.y4a{bottom:691.249039px;}
.y8f{bottom:695.968675px;}
.y30{bottom:700.595811px;}
.y74{bottom:708.791141px;}
.y49{bottom:712.842621px;}
.ye{bottom:712.935441px;}
.y8e{bottom:716.309688px;}
.y73{bottom:729.035221px;}
.y2f{bottom:732.408953px;}
.y8d{bottom:732.601759px;}
.y48{bottom:733.183602px;}
.ydc{bottom:735.975877px;}
.ydb{bottom:735.976568px;}
.yad{bottom:736.941421px;}
.yd{bottom:745.134164px;}
.y72{bottom:749.376233px;}
.y47{bottom:753.524599px;}
.y2e{bottom:754.581710px;}
.yda{bottom:756.220663px;}
.yac{bottom:757.379319px;}
.y71{bottom:769.717230px;}
.y46{bottom:775.022870px;}
.yd9{bottom:776.561660px;}
.yab{bottom:777.623398px;}
.y70{bottom:790.058243px;}
.y2d{bottom:791.214971px;}
.y45{bottom:795.363866px;}
.yd8{bottom:796.902785px;}
.yaa{bottom:797.964427px;}
.yc{bottom:803.554039px;}
.y6f{bottom:810.399240px;}
.y44{bottom:815.704879px;}
.ya9{bottom:818.305408px;}
.yd7{bottom:826.016584px;}
.y2c{bottom:827.751877px;}
.y6e{bottom:830.740349px;}
.y6d{bottom:830.741088px;}
.y43{bottom:837.298429px;}
.ya8{bottom:838.646437px;}
.yb{bottom:844.332773px;}
.y6c{bottom:850.985200px;}
.y42{bottom:857.639425px;}
.ya7{bottom:858.987418px;}
.y2b{bottom:864.385138px;}
.y6b{bottom:871.326180px;}
.ya6{bottom:879.231529px;}
.y41{bottom:879.232991px;}
.ya{bottom:885.111507px;}
.yd6{bottom:896.873023px;}
.yd5{bottom:896.874999px;}
.y6a{bottom:897.258717px;}
.ya5{bottom:899.572526px;}
.y40{bottom:899.573988px;}
.y2a{bottom:901.018383px;}
.yd4{bottom:917.215996px;}
.ya4{bottom:919.913539px;}
.y3f{bottom:921.167570px;}
.y9{bottom:925.890226px;}
.y8c{bottom:928.302318px;}
.yd3{bottom:937.557009px;}
.ya3{bottom:940.254535px;}
.y3e{bottom:941.411649px;}
.y69{bottom:941.990214px;}
.y29{bottom:947.291981px;}
.y8b{bottom:948.546397px;}
.yd2{bottom:957.801088px;}
.y3d{bottom:961.752662px;}
.y68{bottom:964.162858px;}
.ya2{bottom:966.187056px;}
.y8{bottom:966.668960px;}
.y8a{bottom:968.887426px;}
.y28{bottom:969.464834px;}
.yd1{bottom:978.142101px;}
.y3c{bottom:982.093658px;}
.y67{bottom:986.335519px;}
.y89{bottom:989.228407px;}
.yd0{bottom:998.483098px;}
.y27{bottom:1006.098095px;}
.y7{bottom:1007.447678px;}
.y66{bottom:1008.508179px;}
.y88{bottom:1009.569436px;}
.ya1{bottom:1010.539061px;}
.y3b{bottom:1011.207650px;}
.ycf{bottom:1018.824110px;}
.y87{bottom:1029.910417px;}
.ya0{bottom:1030.880074px;}
.y6{bottom:1033.669280px;}
.y65{bottom:1039.067981px;}
.yce{bottom:1039.165107px;}
.y86{bottom:1050.154528px;}
.y26{bottom:1052.371693px;}
.y9f{bottom:1052.473623px;}
.y5{bottom:1056.324263px;}
.ycd{bottom:1059.409219px;}
.yba{bottom:1060.085842px;}
.y85{bottom:1066.446600px;}
.y9e{bottom:1074.067173px;}
.y0{bottom:1074.094118px;}
.ycc{bottom:1079.750199px;}
.yb9{bottom:1080.426871px;}
.y3a{bottom:1082.063896px;}
.y39{bottom:1082.064796px;}
.y4{bottom:1082.738687px;}
.y25{bottom:1084.184770px;}
.y9d{bottom:1095.660739px;}
.yb8{bottom:1100.670950px;}
.y38{bottom:1102.405793px;}
.ycb{bottom:1108.864014px;}
.y64{bottom:1110.310499px;}
.y24{bottom:1115.997863px;}
.y9c{bottom:1117.254288px;}
.y3{bottom:1119.083205px;}
.yb7{bottom:1121.011963px;}
.y37{bottom:1122.649888px;}
.y63{bottom:1132.483143px;}
.y9b{bottom:1138.847838px;}
.yb6{bottom:1141.352959px;}
.y36{bottom:1142.990885px;}
.y23{bottom:1147.811053px;}
.y62{bottom:1154.655804px;}
.y2{bottom:1155.329936px;}
.y9a{bottom:1160.441419px;}
.yb5{bottom:1161.693972px;}
.y35{bottom:1172.104700px;}
.y61{bottom:1176.828464px;}
.y22{bottom:1179.624146px;}
.yca{bottom:1180.106147px;}
.y99{bottom:1182.034969px;}
.y1{bottom:1183.576619px;}
.y60{bottom:1199.001222px;}
.y98{bottom:1202.375950px;}
.yc9{bottom:1210.666044px;}
.y21{bottom:1214.136517px;}
.y5f{bottom:1221.173866px;}
.y97{bottom:1222.620061px;}
.y20{bottom:1277.280703px;}
.h8{height:0.803361px;}
.h14{height:29.186573px;}
.hb{height:40.582080px;}
.h10{height:41.855760px;}
.hc{height:42.163200px;}
.h7{height:44.352000px;}
.hd{height:45.744000px;}
.h6{height:46.080000px;}
.h3{height:49.395469px;}
.hf{height:54.745680px;}
.h4{height:59.156250px;}
.h9{height:68.917031px;}
.h2{height:78.973594px;}
.h5{height:108.551719px;}
.h1{height:165.492437px;}
.h12{height:637.065546px;}
.h15{height:678.036975px;}
.h13{height:960.016807px;}
.ha{height:984.117647px;}
.he{height:1100.605042px;}
.h11{height:1143.183193px;}
.h0{height:1352.860504px;}
.w1{width:688.480672px;}
.w0{width:956.000000px;}
.x0{left:156.655462px;}
.x5{left:159.450806px;}
.x4{left:163.596520px;}
.x12{left:173.912194px;}
.xb{left:188.371349px;}
.x14{left:202.832367px;}
.xc{left:217.291522px;}
.x7{left:231.946953px;}
.x6{left:239.465934px;}
.xa{left:311.093647px;}
.x1{left:340.111043px;}
.x9{left:365.947144px;}
.x16{left:439.117343px;}
.xf{left:463.218183px;}
.x3{left:481.244246px;}
.xe{left:492.235547px;}
.x8{left:501.008205px;}
.x10{left:572.828757px;}
.x15{left:576.588488px;}
.x13{left:636.647782px;}
.xd{left:642.817597px;}
.x11{left:841.408329px;}
.x2{left:842.565523px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.053708pt;}
.ls24{letter-spacing:-0.042009pt;}
.ls39{letter-spacing:-0.037224pt;}
.ls2{letter-spacing:-0.036586pt;}
.ls1{letter-spacing:-0.031906pt;}
.ls14{letter-spacing:-0.029934pt;}
.ls16{letter-spacing:-0.026588pt;}
.ls36{letter-spacing:-0.018223pt;}
.ls37{letter-spacing:-0.016485pt;}
.ls3{letter-spacing:-0.014619pt;}
.ls32{letter-spacing:-0.011299pt;}
.ls13{letter-spacing:-0.007967pt;}
.ls33{letter-spacing:-0.007289pt;}
.ls6{letter-spacing:-0.004382pt;}
.ls1c{letter-spacing:-0.004009pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2f{letter-spacing:0.004009pt;}
.lsa{letter-spacing:0.004382pt;}
.ls1e{letter-spacing:0.007289pt;}
.ls12{letter-spacing:0.007967pt;}
.ls2e{letter-spacing:0.009281pt;}
.ls31{letter-spacing:0.011299pt;}
.ls5{letter-spacing:0.011950pt;}
.lsc{letter-spacing:0.012348pt;}
.ls2c{letter-spacing:0.014579pt;}
.lsb{letter-spacing:0.015933pt;}
.ls19{letter-spacing:0.018223pt;}
.ls2a{letter-spacing:0.018562pt;}
.lsd{letter-spacing:0.019916pt;}
.ls21{letter-spacing:0.021868pt;}
.lse{letter-spacing:0.023900pt;}
.ls17{letter-spacing:0.025513pt;}
.ls30{letter-spacing:0.027843pt;}
.ls10{letter-spacing:0.027883pt;}
.ls18{letter-spacing:0.028793pt;}
.ls9{letter-spacing:0.031468pt;}
.ls1f{letter-spacing:0.032802pt;}
.ls29{letter-spacing:0.035849pt;}
.ls1a{letter-spacing:0.036811pt;}
.ls22{letter-spacing:0.040092pt;}
.ls28{letter-spacing:0.040231pt;}
.ls11{letter-spacing:0.043816pt;}
.ls1d{letter-spacing:0.044101pt;}
.ls1b{letter-spacing:0.047381pt;}
.lsf{letter-spacing:0.048197pt;}
.ls20{letter-spacing:0.051026pt;}
.ls34{letter-spacing:0.051046pt;}
.ls38{letter-spacing:0.054670pt;}
.ls26{letter-spacing:0.058315pt;}
.ls25{letter-spacing:0.061595pt;}
.ls8{letter-spacing:0.064967pt;}
.ls2b{letter-spacing:0.074248pt;}
.ls35{letter-spacing:0.083828pt;}
.ls2d{letter-spacing:0.098407pt;}
.ls23{letter-spacing:0.248203pt;}
.ls7{letter-spacing:20.513808pt;}
.ls15{letter-spacing:111.914425pt;}
.ls4{letter-spacing:137.880038pt;}
.ws41{word-spacing:-0.192804pt;}
.ws1c{word-spacing:-0.175309pt;}
.ws3a{word-spacing:-0.131448pt;}
.ws2f{word-spacing:-0.115515pt;}
.ws3{word-spacing:-0.109639pt;}
.ws44{word-spacing:-0.103167pt;}
.ws2e{word-spacing:-0.099582pt;}
.ws29{word-spacing:-0.095598pt;}
.ws3b{word-spacing:-0.091615pt;}
.ws2b{word-spacing:-0.087632pt;}
.ws1{word-spacing:-0.074447pt;}
.ws38{word-spacing:-0.067317pt;}
.ws42{word-spacing:-0.064967pt;}
.wsa{word-spacing:-0.063732pt;}
.ws30{word-spacing:-0.059749pt;}
.ws2a{word-spacing:-0.051782pt;}
.wsb{word-spacing:-0.048197pt;}
.wsd{word-spacing:-0.043816pt;}
.ws43{word-spacing:-0.042009pt;}
.ws2c{word-spacing:-0.040231pt;}
.ws48{word-spacing:-0.037224pt;}
.ws39{word-spacing:-0.035849pt;}
.ws2d{word-spacing:-0.031468pt;}
.wsc{word-spacing:-0.027883pt;}
.ws31{word-spacing:-0.023900pt;}
.ws9{word-spacing:-0.019916pt;}
.ws32{word-spacing:-0.016485pt;}
.ws7{word-spacing:-0.015933pt;}
.ws8{word-spacing:-0.012348pt;}
.ws47{word-spacing:-0.010635pt;}
.wse{word-spacing:-0.007967pt;}
.ws6{word-spacing:-0.004382pt;}
.ws46{word-spacing:-0.004009pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.004009pt;}
.ws4{word-spacing:0.004382pt;}
.ws18{word-spacing:0.007289pt;}
.wsf{word-spacing:0.007967pt;}
.ws16{word-spacing:0.011299pt;}
.ws10{word-spacing:0.013304pt;}
.ws13{word-spacing:0.014579pt;}
.ws15{word-spacing:0.016485pt;}
.ws1a{word-spacing:0.018223pt;}
.ws45{word-spacing:0.021271pt;}
.ws17{word-spacing:0.021868pt;}
.ws3e{word-spacing:0.023203pt;}
.ws37{word-spacing:0.023900pt;}
.ws11{word-spacing:0.025513pt;}
.ws1b{word-spacing:0.028793pt;}
.ws1e{word-spacing:0.031906pt;}
.ws33{word-spacing:0.032484pt;}
.ws12{word-spacing:0.032802pt;}
.ws35{word-spacing:0.036811pt;}
.ws3f{word-spacing:0.040092pt;}
.ws34{word-spacing:0.041765pt;}
.ws28{word-spacing:0.042009pt;}
.ws19{word-spacing:0.044101pt;}
.ws3d{word-spacing:0.047381pt;}
.ws1d{word-spacing:0.051026pt;}
.ws40{word-spacing:0.058315pt;}
.ws5{word-spacing:0.092810pt;}
.ws2{word-spacing:0.096455pt;}
.ws20{word-spacing:0.586794pt;}
.ws1f{word-spacing:0.601009pt;}
.ws27{word-spacing:1.982709pt;}
.ws26{word-spacing:2.019156pt;}
.ws24{word-spacing:2.806408pt;}
.ws25{word-spacing:2.810053pt;}
.ws21{word-spacing:2.992652pt;}
.ws23{word-spacing:3.003221pt;}
.ws22{word-spacing:3.010511pt;}
.ws3c{word-spacing:42.056870pt;}
.ws36{word-spacing:42.065687pt;}
._e{margin-left:-111.943793pt;}
._16{margin-left:-41.825471pt;}
._19{margin-left:-4.137719pt;}
._11{margin-left:-0.964023pt;}
._10{width:0.919603pt;}
._14{width:1.936739pt;}
._8{width:2.844050pt;}
._b{width:4.381590pt;}
._6{width:5.953784pt;}
._a{width:7.102159pt;}
._7{width:8.750433pt;}
._2{width:19.118158pt;}
._f{width:21.445991pt;}
._13{width:30.392301pt;}
._12{width:32.885891pt;}
._15{width:42.023816pt;}
._4{width:59.254531pt;}
._17{width:62.746580pt;}
._1{width:74.885575pt;}
._18{width:79.833233pt;}
._9{width:90.021724pt;}
._0{width:108.345347pt;}
._c{width:111.334667pt;}
._d{width:112.526672pt;}
._5{width:119.896201pt;}
._3{width:961.994209pt;}
.fs5{font-size:19.916318pt;}
.fs8{font-size:26.212530pt;}
.fs1{font-size:33.260251pt;}
.fs7{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs6{font-size:46.405021pt;}
.fs0{font-size:53.176569pt;}
.fs4{font-size:66.321339pt;}
.fs3{font-size:73.092887pt;}
.y34{bottom:50.987067pt;}
.y33{bottom:66.267067pt;}
.y1f{bottom:80.000000pt;}
.yb4{bottom:103.867413pt;}
.y96{bottom:114.747093pt;}
.y5e{bottom:114.827560pt;}
.yb3{bottom:120.747333pt;}
.y95{bottom:131.627000pt;}
.y1e{bottom:132.106960pt;}
.y5d{bottom:133.227453pt;}
.yb2{bottom:137.627240pt;}
.y94{bottom:148.426493pt;}
.y5c{bottom:151.627360pt;}
.y1d{bottom:151.947040pt;}
.yb1{bottom:154.507160pt;}
.y93{bottom:162.027053pt;}
.yc8{bottom:164.748773pt;}
.y5b{bottom:169.947427pt;}
.yb0{bottom:171.387067pt;}
.y1c{bottom:173.227067pt;}
.yc7{bottom:181.628707pt;}
.y5a{bottom:189.547520pt;}
.yaf{bottom:192.907067pt;}
.yc6{bottom:198.508600pt;}
.y1b{bottom:199.467067pt;}
.y84{bottom:206.107200pt;}
.y59{bottom:209.067547pt;}
.yc5{bottom:215.388533pt;}
.y1a{bottom:218.506760pt;}
.yae{bottom:226.347067pt;}
.y83{bottom:227.627053pt;}
.y58{bottom:228.667640pt;}
.yc4{bottom:232.188013pt;}
.y19{bottom:237.306907pt;}
.y57{bottom:247.067547pt;}
.yc3{bottom:249.067933pt;}
.y18{bottom:256.107053pt;}
.y82{bottom:264.427160pt;}
.y56{bottom:265.467453pt;}
.yc2{bottom:265.947840pt;}
.y81{bottom:281.307067pt;}
.yc1{bottom:282.827760pt;}
.y55{bottom:283.867347pt;}
.y17{bottom:286.986413pt;}
.yc0{bottom:293.627053pt;}
.ybf{bottom:299.707667pt;}
.y54{bottom:302.267253pt;}
.y80{bottom:305.467067pt;}
.ybe{bottom:316.587560pt;}
.y53{bottom:320.667160pt;}
.y16{bottom:320.826493pt;}
.ybd{bottom:333.387067pt;}
.y52{bottom:339.067053pt;}
.y15{bottom:354.666587pt;}
.ybc{bottom:354.987187pt;}
.y51{bottom:364.427040pt;}
.y7f{bottom:364.587853pt;}
.y7e{bottom:382.987747pt;}
.ybb{bottom:388.427040pt;}
.y14{bottom:388.506667pt;}
.y7d{bottom:401.387653pt;}
.y7c{bottom:419.787560pt;}
.y13{bottom:422.346760pt;}
.y50{bottom:423.227840pt;}
.y7b{bottom:438.187453pt;}
.y4f{bottom:440.027347pt;}
.y12{bottom:456.266680pt;}
.y7a{bottom:456.587360pt;}
.y4e{bottom:456.907253pt;}
.y4d{bottom:473.787173pt;}
.y79{bottom:474.987267pt;}
.y11{bottom:490.106773pt;}
.y4c{bottom:490.667080pt;}
.y78{bottom:493.387160pt;}
.y92{bottom:507.067053pt;}
.y77{bottom:511.787067pt;}
.y4b{bottom:514.827067pt;}
.y10{bottom:523.946853pt;}
.y32{bottom:528.587160pt;}
.y76{bottom:534.507040pt;}
.y91{bottom:543.867813pt;}
.y31{bottom:554.987067pt;}
.yf{bottom:557.786947pt;}
.y90{bottom:560.747747pt;}
.y75{bottom:571.307987pt;}
.y4a{bottom:573.630653pt;}
.y8f{bottom:577.547227pt;}
.y30{bottom:581.387040pt;}
.y74{bottom:588.187907pt;}
.y49{bottom:591.550013pt;}
.ye{bottom:591.627040pt;}
.y8e{bottom:594.427147pt;}
.y73{bottom:604.987387pt;}
.y2f{bottom:607.787067pt;}
.y8d{bottom:607.947067pt;}
.y48{bottom:608.429907pt;}
.ydc{bottom:610.747067pt;}
.ydb{bottom:610.747640pt;}
.yad{bottom:611.548320pt;}
.yd{bottom:618.347040pt;}
.y72{bottom:621.867307pt;}
.y47{bottom:625.309813pt;}
.y2e{bottom:626.187053pt;}
.yda{bottom:627.547133pt;}
.yac{bottom:628.508640pt;}
.y71{bottom:638.747213pt;}
.y46{bottom:643.150080pt;}
.yd9{bottom:644.427040pt;}
.yab{bottom:645.308120pt;}
.y70{bottom:655.627133pt;}
.y2d{bottom:656.587040pt;}
.y45{bottom:660.029987pt;}
.yd8{bottom:661.307053pt;}
.yaa{bottom:662.188053pt;}
.yc{bottom:666.826573pt;}
.y6f{bottom:672.507040pt;}
.y44{bottom:676.909907pt;}
.ya9{bottom:679.067947pt;}
.yd7{bottom:685.467040pt;}
.y2c{bottom:686.907067pt;}
.y6e{bottom:689.387040pt;}
.y6d{bottom:689.387653pt;}
.y43{bottom:694.829240pt;}
.ya8{bottom:695.947880pt;}
.yb{bottom:700.666667pt;}
.y6c{bottom:706.187160pt;}
.y42{bottom:711.709147pt;}
.ya7{bottom:712.827773pt;}
.y2b{bottom:717.307053pt;}
.y6b{bottom:723.067053pt;}
.ya6{bottom:729.627280pt;}
.y41{bottom:729.628493pt;}
.ya{bottom:734.506760pt;}
.yd6{bottom:744.267013pt;}
.yd5{bottom:744.268653pt;}
.y6a{bottom:744.587080pt;}
.ya5{bottom:746.507187pt;}
.y40{bottom:746.508400pt;}
.y2a{bottom:747.707027pt;}
.yd4{bottom:761.148560pt;}
.ya4{bottom:763.387107pt;}
.y3f{bottom:764.427760pt;}
.y9{bottom:768.346840pt;}
.y8c{bottom:770.348507pt;}
.yd3{bottom:778.028480pt;}
.ya3{bottom:780.267013pt;}
.y3e{bottom:781.227240pt;}
.y69{bottom:781.707360pt;}
.y29{bottom:786.107013pt;}
.y8b{bottom:787.147987pt;}
.yd2{bottom:794.827960pt;}
.y3d{bottom:798.107160pt;}
.y68{bottom:800.107253pt;}
.ya2{bottom:801.787027pt;}
.y8{bottom:802.186933pt;}
.y8a{bottom:804.027920pt;}
.y28{bottom:804.507080pt;}
.yd1{bottom:811.707880pt;}
.y3c{bottom:814.987067pt;}
.y67{bottom:818.507160pt;}
.y89{bottom:820.907813pt;}
.yd0{bottom:828.587787pt;}
.y27{bottom:834.907067pt;}
.y7{bottom:836.027013pt;}
.y66{bottom:836.907067pt;}
.y88{bottom:837.787747pt;}
.ya1{bottom:838.592387pt;}
.y3b{bottom:839.147213pt;}
.ycf{bottom:845.467707pt;}
.y87{bottom:854.667640pt;}
.ya0{bottom:855.472307pt;}
.y6{bottom:857.786920pt;}
.y65{bottom:862.267013pt;}
.yce{bottom:862.347613pt;}
.y86{bottom:871.467147pt;}
.y26{bottom:873.307053pt;}
.y9f{bottom:873.391640pt;}
.y5{bottom:876.587080pt;}
.ycd{bottom:879.147120pt;}
.yba{bottom:879.708613pt;}
.y85{bottom:884.987067pt;}
.y9e{bottom:891.310973pt;}
.y0{bottom:891.333333pt;}
.ycc{bottom:896.027013pt;}
.yb9{bottom:896.588547pt;}
.y3a{bottom:897.947027pt;}
.y39{bottom:897.947773pt;}
.y4{bottom:898.507000pt;}
.y25{bottom:899.707027pt;}
.y9d{bottom:909.230320pt;}
.yb8{bottom:913.388027pt;}
.y38{bottom:914.827680pt;}
.ycb{bottom:920.187013pt;}
.y64{bottom:921.387373pt;}
.y24{bottom:926.107013pt;}
.y9c{bottom:927.149653pt;}
.y3{bottom:928.667373pt;}
.yb7{bottom:930.267947pt;}
.y37{bottom:931.627173pt;}
.y63{bottom:939.787267pt;}
.y9b{bottom:945.068987pt;}
.yb6{bottom:947.147853pt;}
.y36{bottom:948.507080pt;}
.y23{bottom:952.507080pt;}
.y62{bottom:958.187173pt;}
.y2{bottom:958.746600pt;}
.y9a{bottom:962.988347pt;}
.yb5{bottom:964.027773pt;}
.y35{bottom:972.667080pt;}
.y61{bottom:976.587080pt;}
.y22{bottom:978.907067pt;}
.yca{bottom:979.307053pt;}
.y99{bottom:980.907680pt;}
.y1{bottom:982.187013pt;}
.y60{bottom:994.987067pt;}
.y98{bottom:997.787573pt;}
.yc9{bottom:1004.667080pt;}
.y21{bottom:1007.547040pt;}
.y5f{bottom:1013.386960pt;}
.y97{bottom:1014.587080pt;}
.y20{bottom:1059.947027pt;}
.h8{height:0.666667pt;}
.h14{height:24.220378pt;}
.hb{height:33.676900pt;}
.h10{height:34.733859pt;}
.hc{height:34.988987pt;}
.h7{height:36.805356pt;}
.hd{height:37.960502pt;}
.h6{height:38.239331pt;}
.h3{height:40.990661pt;}
.hf{height:45.430515pt;}
.h4{height:49.090612pt;}
.h9{height:57.190563pt;}
.h2{height:65.535967pt;}
.h5{height:90.081273pt;}
.h1{height:137.333333pt;}
.h12{height:528.666667pt;}
.h15{height:562.666667pt;}
.h13{height:796.666667pt;}
.ha{height:816.666667pt;}
.he{height:913.333333pt;}
.h11{height:948.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:571.333333pt;}
.w0{width:793.333333pt;}
.x0{left:130.000000pt;}
.x5{left:132.319707pt;}
.x4{left:135.760013pt;}
.x12{left:144.320440pt;}
.xb{left:156.319320pt;}
.x14{left:168.319747pt;}
.xc{left:180.318627pt;}
.x7{left:192.480387pt;}
.x6{left:198.719987pt;}
.xa{left:258.160000pt;}
.x1{left:282.239987pt;}
.x9{left:303.679987pt;}
.x16{left:364.400027pt;}
.xf{left:384.400027pt;}
.x3{left:399.358893pt;}
.xe{left:408.479987pt;}
.x8{left:415.759947pt;}
.x10{left:475.359987pt;}
.x15{left:478.479987pt;}
.x13{left:528.319987pt;}
.xd{left:533.439987pt;}
.x11{left:698.239827pt;}
.x2{left:699.200120pt;}
}
